Bug 54925 - uninstalling leaves dir behind.
Summary: uninstalling leaves dir behind.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnorpm   
(Show other bugs)
Version: 7.3
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-23 10:38 UTC by Mike A. Harris
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-22 05:43:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike A. Harris 2001-10-23 10:38:52 UTC
It appears it owns a dir it probably should not.

================= RESULTS ==================
RPMLINT       PASS
UPGRADE       N/A
VERIFY        PASS
UNINSTALL     FAIL
INSTALL       PASS
DOCUMENATION  PASS
============================================
================= UNINSTALL ================
Gathering list of files ...
Verifying that gnorpm uninstalls without errors...
gnorpm uninstalled successfully.
Checking that all files were removed ...
/usr/share/gnome/apps/System still exists.
============================================

Comment 1 Bernhard Rosenkraenzer 2001-11-14 10:05:10 UTC
Not specific to s390.


Comment 2 Mike A. Harris 2002-06-22 05:43:36 UTC
It appears gnorpm is deprecated in rawhide now.  If it is not coming
back, then this bug can probably be closed, unless you want to fix it
in an erratum.  It's fairly minor however, so you might want to just
close it.

Comment 3 Alexander Larsson 2002-07-23 16:08:29 UTC
closing.



Note You need to log in before you can comment on or make changes to this bug.